/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
 
 /* Branding */
.uni-logos
{
	display:block;
}
/* End of Branding */

/* Main Menu */
#zone-menu-wrapper .main-menu
{
	display:block;
}

#region-menu li
{
	margin-right:17px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) 
{

	#region-menu li
	{
		margin-right:17.5px;
	}

}

x:-o-prefocus, #region-menu li 
{
    margin-right:17.5px;
}

.not-front #zone-header-wrapper
{
	display:block;
}

.nav-button { display: none; }
.primary-nav{display:none;}

#region-menu .primary-nav.open
{
	display:none;
}
/* End of Main Menu */

/* Page Slider */
.node .content .flexslider
 {
width:700px;
}

/* News Landing Styles */
.view-news-landing li img
{
	float:left;
	margin-right:20px;
	margin-bottom:0;
	border:2px solid #34495E;
	padding:2px;
}
/* End of News Landing Styles */


/* Footer */
.uni-logos-footer
{
	float:right;
	position:absolute;
	right:0;
	top:0;
}
/* End of Footer */